Автор Тема: Debian 9 Xfce Custom amd64 v2  (Прочитано 26390 раз)

kachnu

Debian 9 Xfce Custom amd64 v2
« : Май 08, 2017, 05:46:59 pm »
Debian 9 Xfce Custom amd64 v2 2018.02.19


Год Выпуска: 2018
Версия: 2

Сайт сборки: http://linux4all.xyz
Сайт исходника: https://www.debian.org
Автор: kachnu
Превью:


Архитектура: amd64
Язык интерфейса: Мультиязычный (русский присутствует)
Системные требования:
   CPU: 2-х ядерный с поддержкой архитектуры amd64
   RAM: от 2048 Mb.
   HDD: от 10 Gb
Логино-пароли в live:
   логин: user
   пароль: live
MD5:cafd75baf6d19f919dfa7ab900808030

Описание сборки:
1) Сборка "толстая", т.е. означает подборку программ "на все случаи жизни"
2) Уникальные измененные программы и "перепаки"
3) Огромный набор утилит и инструментов для конфигурирования системы
4) Отличная русская локализация
5) Удобные хоткеи
6) Функциональное контекстное меню файлового менеджера
7) Большой набор установленных драйверов
8) Скрипты и интересные решения
9) Совместимость с "Виндовым":
 - офис
 - ввод в домен
 - расшары
 - работа с MS Exchange
 - запуск виндоус приложений
 - ударенное управление по RDP
10) Хорошая оптимизация - сборка "щадяще" использует ресурсы ПК
11) Создание загрузочной USB "чем угодно" и запуск системы на "чем угодно"
12) Понятный установщик
13) Поддержка "архитектуры amd64", UEFI, gpt и другие матюки
14) Стабильность и безопасность присущая Debian
15) Веселое сообщество

Расширенное описание сборки v-1 от 2017.05.20
Извините, вам запрещён просмотр содержимого спойлеров.

Расширенное описание сборки v0 от 2017.07.22
Извините, вам запрещён просмотр содержимого спойлеров.

Расширенное описание сборки v1 от 2018.01.06
Извините, вам запрещён просмотр содержимого спойлеров.

Расширенное описание сборки v2 от 2018.02.19
Извините, вам запрещён просмотр содержимого спойлеров.

Весомое "Спасибо!" можно сказать на кошелек Webmoney или PayPal

Webmoney
Z248066864149
H834879463716
X909992504038
U546084932451
E861008332642

PayPal
ya.kachnu@gmail.com


СКАЧАТЬ (для просмотра спойлера необходима регистрация)
Извините, вам запрещён просмотр содержимого спойлеров.

schermer

  • Гость
Debian 9 Xfce Custom amd64 v1
« Ответ #330 : Январь 23, 2018, 05:39:09 am »
es ist gut
« Последнее редактирование: Январь 24, 2018, 04:35:53 pm от schermer »
 

luckbox

Debian 9 Xfce Custom amd64 v1
« Ответ #331 : Январь 23, 2018, 09:48:39 am »
schermer, как относиться к людям и конкретной нации, личное дело каждого. я никогда не сортировал людей по национальностям. для меня существует такие понятия как: люди и нелюди, порядочный человек и мразь, и т.д. да и вообще привык судить о людях по их поступкам. жена у меня этническая, 100% украинка, хотя всю жизнь прожила в Гомеле. сам я русский, пусть не 100% по крови, но по духу. то, что баЦька сцыкло, ты не прав, обычная полит.проститутка, нахапавшаяся долгов и дружащая с тем, с кем выгодно в данный момент, что типично для цыган (ничего личного, в баЦьке течёт цыганская кровь). в общем давай на этом и закончим дискуссию. лично мне неприятно читать подобные оскорбления. если тебе не повезло и в жизни встречались вот такие вот экземпляры из Белоруссии , то это не повод судить всё население страны и давать подобную оценку все нации. и вообще давай завязывай с оскорблениями, теряешь границы и выходишь за рамки.
luckbox AKA heretic-pervert
 

schermer

  • Гость
Debian 9 Xfce Custom amd64 v1
« Ответ #332 : Январь 23, 2018, 10:32:47 am »
es ist gut
« Последнее редактирование: Январь 24, 2018, 04:36:08 pm от schermer »
 

luckbox

Debian 9 Xfce Custom amd64 v1
« Ответ #333 : Январь 23, 2018, 01:53:53 pm »
schermer, мот хватит о политике, а? утомили уже херои, майданы, навальнята, наши змагары и т.п. давай лучше о сизьках. =)
luckbox AKA heretic-pervert
 

schermer

  • Гость
Debian 9 Xfce Custom amd64 v1
« Ответ #334 : Январь 23, 2018, 03:33:22 pm »
luckbox,
давай лучше о сизьках. =)
я не знаю такого слова, но догадываюсь, о чем ты, "сиськи" - не люблю это слово, это маленькие какие то, типа легла на спину и нет их)))
« Последнее редактирование: Январь 24, 2018, 04:31:44 pm от schermer »
 

Валентин Савиных

  • техподдержка форума
  • Администрация
  • Новичек
  • *****
  • Сообщений: 40
  • Поблагодарили: 17 раз(а)
  • Сила: +3/-0
  • Линукс, это такой ОС, который не ПЧОЛ и не ШМЭЛ.
    • Просмотр профиля
Debian 9 Xfce Custom amd64 v1
« Ответ #335 : Январь 24, 2018, 10:02:47 pm »
Приветствую всех )
Самый страшный инквизитор здесь Я
Нафлудили то в ветке, ё-маё, но видимо я много чего уже пропустил и что потерли, иначе полетели бы головы )
Это ж сколько мне сейчас в этой ветке разгребать и разносить по отдельным веткам...
Представьте, зайдет новичек в тему, начнет искать ответ на свою проблему и утонет во флуде, вам их не жалко?
Прошу вас для обсуждения своего мировозрения, интеллекта, политики,создавать на форуме отдельную тему и там спорить, если это не относится к текущей теме или вообще к Линуксу.
Насчет веток Линукса, у нас вроде нет запрета на разные ветки, на форуме есть разделы для размещения и обсуждения других видов сборок собранных на разных дистрибутивах.
Пока банить и "зачищать" никого не буду, некогда что-то стало, но я здесь если что, приглядываю за вами )))
Всем мира и добра, и удачи в развитии Линукса.
 

kachnu

Debian 9 Xfce Custom amd64 v1
« Ответ #336 : Январь 24, 2018, 11:49:17 pm »
Валентин Савиных,
О! Привет!
Да мы тут решили немного сайт оживить)
немного наговорили... немного не в тему...
помним правила, а их всего 2: аля "технологии и линь" и не препятствовать "обмену информацией"
все остальное "рекомендательное" , тем более ребята сами создают темы - типа пытаются соответсовать)

 

Mays

  • Гость
Debian 9 Xfce Custom amd64 v1
« Ответ #337 : Январь 25, 2018, 08:39:12 pm »
Господа! У меня тут проблемка была...В Parom.TV, в VLC, в консоле...Не буду повторяться, несколько постов выше писал. Так вот, проблема решилась установкой ядра Linux 4.14.0-0.bpo.3-amd64. Всё работает. УРА! :)
 

schermer

  • Гость
Debian 9 Xfce Custom amd64 v1
« Ответ #338 : Январь 25, 2018, 10:43:33 pm »
Mays,
обрати внимание при загрузке(Esc нажми), нет ли сообщений типа "module not found" или "module download...failed!", если так - обнови фирмварь с ветки buster (firmware-misc-nonfree_20170823-1_all.deb, firmware-linux-nonfree_20170823-1_all.deb, firmware-linux_20170823-1_all.deb)
этих 3-х пакетов будет достаточно...
 

Mays

  • Гость
Debian 9 Xfce Custom amd64 v1
« Ответ #339 : Январь 26, 2018, 05:16:35 pm »
Mays,
обрати внимание при загрузке(Esc нажми), нет ли сообщений типа "module not found" или "module download...failed!", если так - обнови фирмварь с ветки buster (firmware-misc-nonfree_20170823-1_all.deb, firmware-linux-nonfree_20170823-1_all.deb, firmware-linux_20170823-1_all.deb)
этих 3-х пакетов будет достаточно...
Да нет,нормально всё, без not-ов и failed-ов грузится. Тьфу-тьфу :)
 

Maxsim Golota

Debian 9 Xfce Custom amd64 v1
« Ответ #340 : Январь 27, 2018, 04:43:29 am »
помним правила, а их всего 2: аля "технологии и линь" и не препятствовать "обмену информацией"
все остальное "рекомендательное" , тем более ребята сами создают темы - типа пытаются соответсовать)
kachnu,поправьте мои заметки для новичков по обновлению сборки v1,правильно ли я всё уловил:
update - обновляет список доступных пакетов и их версий, но не устанавливает и не обновляет какие-либо пакеты.
После обновления списков, менеджер пакетов знает о доступных обновлениях программного обеспечения, которое вы установили, согласно настройкам подключённых РЕПО.

upgrade - используется для установки самых свежих версий всех пакетов, установленных в системе из источников, перечисленных в /etc/apt/sources.list. Если для текущих установленных пакетов доступны новые версии, они скачиваются и пакеты обновляются, фактически устанавливает более новые версии пакетов, которые у вас уже установлены,но НЕ удаляются текущие установленные пакеты и НЕ устанавливаются пакеты,которые ещё не установлены.

dist-upgrade - в дополнение к функциям upgrade интеллектуально обрабатывает изменение зависимостей для новых версий пакетов; apt имеет "умную" систему разрешения конфликтов и пытается при необходимости обновить наиболее важные пакеты за счёт менее важных. Поэтому команда dist-upgrade может удалить некоторые пакеты.Не будет обновляться до новой ОС, но будет обновляться до нового ядра  или другого набора зависимостей  или удалять зависимости, которые не имеют значения после обновления.

Если вы находитесь на домашней или офисной системе, то лучше выполнять  dist-upgrade, а не upgrade.

Но если вы обновляете несколько систем и одну из них, вам нужно хранить в определенном состоянии, тогда вам для неё нужно upgrade (это что-то вроде  “не поломай мою систему” - похоже на 1-й уровень обновления в Linux Mint,который рекомендуется для начинающих пользователей).

Команда dist-upgrade принесет всё, что находится в предлагаемом репозитории, если мы включили его (почему и ВАЖНО контролировать подключённые РЕПО,перечисленные  в /etc/apt/sources.list и sources.list.d !!!) - похоже на 2-й уроверь обновления в Linux Mint,который рекомендуется для большинства пользователей).

Для «обычных» пользователей персональных машин dist-upgrade - это тот вариант, который им нужен, естественно, при том условии, что “ПРАВИЛЬНО” настроено подключение РЕПО !!!

Затем закончите с sudo apt autoremove
 

kachnu

Debian 9 Xfce Custom amd64 v1
« Ответ #341 : Январь 27, 2018, 08:22:48 am »
Maxsim Golota,
да, все верно
немного уточню update  - обновляет список пакетов согласно подключенным репозиториям (файл /etc/apt/sources.list или папка с конфигами /etc/apt/sources.list.d), таким образом  система (менеджер пакетов) "знает" где физически в сети находится тот или иной пакет.
 

Maxsim Golota

Debian 9 Xfce Custom amd64 v1
« Ответ #342 : Январь 27, 2018, 01:34:12 pm »
kachnu,
Maxsim Golota,
да, все верно
немного уточню update  - обновляет список пакетов согласно подключенным репозиториям (файл /etc/apt/sources.list или папка с конфигами /etc/apt/sources.list.d), таким образом  система (менеджер пакетов) "знает" где физически в сети находится тот или иной пакет.
Понял,спасибо))) Закину в описание под видео №2 - там я подправил информацию об обновлении v1.
 

Юрий Котофеич

  • Новичек
  • *
  • Сообщений: 6
  • Сила: +0/-0
    • Просмотр профиля
  • OS Операционная система: Linux Mint
Debian 9 Xfce Custom amd64 v1
« Ответ #343 : Январь 27, 2018, 05:16:22 pm »
Доброго времени суток. Сегодня пытался запустить читалку в слух Балаболку. d3dx9, msvcirt, speechsdk, vcrun2008, vcrun2010 в Вайн добавил как по инструкции к Mint17 и 18. В Минте работает, а тут не виден голосовой движок хотя устанавливается без ругательств.. Может кто в теме?
 

schermer

  • Гость
Debian 9 Xfce Custom amd64 v1
« Ответ #344 : Январь 27, 2018, 07:27:07 pm »
Юрий Котофеич,
вероятно(!), может быть связано с тем, что в этой сборке не установлен "механизм" speech-dispatcher, я тоже хотел в своей выпилить, но меня категорически отговорили не делать этого, типа, там завязано чуть ли не на ядро, пятое-десятое, я послушал старших товарищей, матёрых программеров 1С, они любят дебиан, особенно, сервера на нем)))немного "зашунтировал", чтоб не запускался когда не надо, и оставил в системе, maybe so, я ничего не утверждаю(!), попробуй на моей, интересно будет узнать, вряд ли дело в дебиане...
« Последнее редактирование: Январь 27, 2018, 08:55:43 pm от schermer »